[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#535130: linux-image-2.6.30-1-686: fails with lenny's udev


On Mon, Jun 29, 2009 at 05:30:33PM -0700, Steve Langasek wrote:

> Breaks: may be more suitable here; but it bears asking why we don't add a
> versioned Depends: on udev outright.  The use case for a recent Linux system
> without udev is diminishingly small.

I don't quite like it since it removes flexibility, but I agree that it's
the better option.


Reply to: